/* @group General Styles */
body, html {
}
textarea {
    resize: none;
}
.optional {
	font-weight: normal;
}
.mandatory {
	font-weight: bold;
}
/* 
.mandatory:after { 
	content:" *";
	color : red; 
}
*/
/* @end */
/* @group Surcharge BootStrap */
.btn-lg {
	padding: 5px 10px;
}
.control-label {
	padding-right: 10px;
}
.form-group {
	margin-bottom: 5px;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 2px;
}

/* @end */


.dropdown-menu > li > a {
	text-align: left;
}
.breadcrumb {
	border-radius: 0px;
	margin-bottom: 0px;
}
.well {
	background-color: #f8f8f8;
}


#switchVueZone > a {
	color: gray;
}

.btn-search {
	background: transparent;
	padding: 6px 6px;
	color: #ff9900;
}

.btn-recherche {
	background : #ff9900;
	color:#fff;
	font-weight: bold;
}

.btn-primary {
    background-color: #ff9900;
    border-color: lightgray;
    color: #ffffff;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary.focus[disabled], fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #ff9900;
    border-color: lightgray;
    color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #ff9900;
    border-color: lightgray;
    color: #ffffff;
    font-weight: bold;
}

#MessageContainer {
	font-size: 12px; 
	margin-bottom: 0px;
	background-color: whitesmoke;
	border-color: #ccc;
	color: red;
	height: 50px;
	border: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-radius: 0px;
	overflow-x: hidden;
	overflow-y: auto;  
}

.auto_complete {
  background: #fff;
  max-height: 350px;
  overflow-y: auto;
  z-index: 3001;
}
.auto_complete ul {
    border:1px solid lightgray;
    margin:0;
    padding:0;
    width:auto;
    list-style-type:none;
    border-color: lightgray;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(220, 220, 220, 0.6);
    outline: 0 none;
}
.auto_complete ul li {
    margin:0;
    padding:3px;
}
.auto_complete ul li.selected { 
    background-color: #ff9900; 
    color: #ffffff;
}
.auto_complete ul strong.highlight { 
    color: #800; 
    margin:0;
    padding:0;
}
/* Styles drapeaux */
.cof-fa-flag-checkered-banned { 
	position: relative;
}

.cof-fa-flag-checkered-banned:before {
	  content: "\f11e";
    position: absolute; 
    line-height: inherit;
    color: orange;
}

.cof-fa-flag-checkered-banned:after {
	  content: "\f05e";
    font-size: 1.25em;
    left: 0;   
    color: red;
}

.cof-fa-flag-banned { 
	position: relative;
}

.cof-fa-flag-banned:before {
	  content: "\f024";
    position: absolute; 
    line-height: inherit;
    color: orange;
}

.cof-fa-flag-banned:after {
	  content: "\f05e";
    font-size: 1.25em;
    left: 0;   
    color: red;
}